﻿--[[
****************************************************************************************
AckisRecipeList v0.6
15 October 2007
(Written for live servers v2.2.0.7272)

Author: Ackis on Gurubashi US Horde
汉化: iCat msn: lucifer_icat@hotmail.com
****************************************************************************************
]]

local AceLocale = AceLibrary("AceLocale-2.2"):new("AckisRecipeList");

AceLocale:RegisterTranslations("zhCN", function() 
	return
	{

		-- Command params
		["SCAN"] = "开始卷轴扫描，结果将显示在聊天框中。",
		["GUISCAN"] = "开始卷轴扫描， 结果将显示在特殊窗口中。目前该功能正在开发中，问题很多。",
		["ARL_CONFIG_HEADER"] = "Ackis Recipe List 设置",
		["DISPLAY_OPTIONS"] = "卷轴扫描显示设置",
		["FACTION_TOGGLE"] = "扫描与声望有关的卷轴。",
		["CLASS_TOGGLE"] = "扫描所有职业的卷轴。",
		["SPECIALITY_TOGGLE"] = "扫描所有商业技能卷轴。",
		["RAID_TOGGLE"] = "扫描所有很难在Raid中获取的卷轴",
		["SKILL_TOGGLE"] = "扫描所有技能等级的卷轴",
		["SORT_OPTIONS"] = "卷轴排序",
		["SORT_Name"] = "Name", 
		["SORT_Skill"] = "Skill",
		["SORT_Unsorted"] = "Unsorted",
		["LONG_COMMAND"] = "/AckisRecipeList",
		["SHORT_COMMAND"] = "/arl",

		-- Non-gui text
		["MissingFromDB"] = "：不在插件的数据库中. \n请将该卷轴的信息提供给作者，谢谢。",
		["MissingRecipePrefix"] = "遗漏： ",
		["MissingRecipe"] = "%s - [%s]",
		["MissingRecipePattern"] = "(.*) %- %[.*%]",
		["MissingRecipeAcquire"] = "\n    - %s",
		["MissingRecipeSkill"] = "[%s] - %s",
		["InitiateScan"] = "在%s[ %s ]中扫描遗漏的卷轴.\n",
		["InitiateScanSpecial"] = "在%s - %s[ %s ]中扫描遗漏的卷轴 .\n",
		["RecipeListSummary"] = "\n已经学会 %s 个，总数 %s 个 (%s%%)\n遗漏了 %s 个卷轴。",
		["UnknownTradeSkill"] = "您打开了一个插件不支持的技能窗口。这个商业既能是 %s.  请向作者提供该技能的信息，谢谢。",
		["OpenTradeSkillWindow"] = "请先打开一个想要扫描的技能。",

		-- GUI Text
		["RecipeListHeader"] = "%s - %s",
		["ARLTitle"] = "Ackis Recipe List 0.6",
		["GUIProgressBar"] = "%s \/ %s - %s%%",
		["NoObtain"] = "无相关获取信息",
		["Close"] = "关闭",
		["Scan Skills"] = "扫描",

		-- Recipe Database
		["Trainer"] = "训练师",
		["Vendor"] = "商人",
		["Discovery"] = "分支",
		["PVP"] = "PVP",
		["Raid"] = "Raid",
		["Beast Training"] = "训练野兽",
		["REPUTATIONOUTPUT1"] = "%s: %s",
		["REPUTATIONOUTPUT2"] = "(A) %s: %s\n    - (H) %s: %s",

		-- Common ways to obtain recipes
		["CWD"] = "普通世界掉落",
		["UWD"] = "优秀世界掉落",
		["RWD"] = "精良世界掉落",
		["EWD"] = "史诗世界掉落",
		--["BoE"] = "BoE: ",
		--["BoP"] = "BoP: ",
		["DMCACHE"] = "诺特·希姆加克的箱子, 厄运之槌(北)",
		["Gordok Ogre Suit"] = "戈多克食人魔装",
		["Gordok Ogre Suit Obt"] = "任务奖励：戈多克食人魔装",
		["TrueBelieverQuest"] = "任务奖励： 真正的信徒 - 从 被破译的《真正的信徒》剪报 中稀有掉落",
		["MOLTENCORE"] = "BoP: MC随机掉落",
		["AQ20/AQ40"] = "BoP: 安其拉废墟/安其拉神殿随机掉落",
		["SSC/TKBoP"] = "BoP: SSC/TK随机掉落",
		["SSC/TKBoE"] = "BoE: SSC/TK随机掉落",
		["BT/HYJALBoP"] = "BoP: Hyjal/BT随机掉落",
		["HYJALBoP"] = "BoP: Hyjal boss随机掉落",
		["BT/HYJALBoE"] = "BoE: Hyjal/BT随机掉落",
		["ZA"] = "BoP: Zul'Aman随机掉落",
		["Unknown"] = "卷轴的掉落情况未知.",

		-- Faction info
		["WintersVeil"] = "冬幕节",
		["Lunar Festival"] = "春节",
		["Seasonal"] = "周期性节日",

		-- Alchemy Obtain Information
		["Discovery - Transmutes"] = "分支 - 转化",
		["Discovery - Flasks/Potions"] = "分支 - 合剂",
		["Discovery - Protection Potions"] = "分支 - 药水",
		["Discolored Healing Potion Obt"] = "任务奖励: 荒野之心",
		["Mighty Trolls Blood Potion Obt"] = "普通世界掉落\n    - 与剃刀高地的亨利·斯特恩谈话",
		["Lesser Stoneshield Potion Obt"] = "任务奖励: 卢希恩的药水",
		["Restorative Potion Obt"] = "任务奖励: 奥达曼的蘑菇 (自动获得)",
		["Wildvine Potion Obt"] = "BoE: 辛特兰和荆棘谷的巨魔",
		["Gift of Arthas Obt"] = "BoE: 西瘟疫之地, 骷髅剥皮者 和 被奴役的食尸鬼",
		["Elixir of Greater Firepower Obt"] = "BoE: 灼热峡谷， 黑铁奴隶贩子, 黑铁巡逻兵, 黑铁工头",
		["Mighty Rage Potion Obt"] = "BoE: 燃烧平原，黑石杀戮者",
		["Elixir of the Sages Obt"] = "BoE: 东瘟疫之地，血色巫术师, 血色宣教士, 血色助理牧师, 血色大法师, 血色审查官",
		["Elixir of Brute Force Obt"] = "安戈洛环形山开血瓣花苗获得",
		["Elixir of the Mongoose Obt"] = "BoE: 费伍德森林, 碧火盗贼 和 艾萨拉，雷加斯盗贼 ",
		["Greater Fire Protection Potion Obt"] = "BoE: 黑石塔(下)，火印祈求者，火印炎术师",
		["Greater Frost Protection Potion Obt"] = "BoE: 冬泉谷，霜槌巨人",
		["Greater Nature Protection Potion Obt"] = "BoE: 西瘟疫之地, 枯萎的恐兽，腐烂的巨兽",
		["Greater Arcane Protection Potion Obt"] = "BoE: 冬泉谷, 深蓝龙人法师",
		["Greater Shadow Protection Potion Obt"] = "BoE: 东瘟疫之地, 黑暗教徒, 暗影法师",
		["Major Mana Potion Obt"] = "任务奖励: 传令官基尔图诺斯 或者 BoP: 通灵学院, 黑暗院长加丁",
		["Flask of the Titans Obt"] = "BoE: 黑石塔(上), 达基萨斯将军",
		["Flask of Distilled Wisdom Obt"] = "BoE: 斯坦索姆, 巴纳扎尔",
		["Flask of Supreme Power Obt"] = "BoE: 莱斯·霜语",
		["Flask of Chromatic Resistance Obt"] = "BoE: 黑石塔(上), 盖斯 ",
		["Gurubashi Mojo Madness Obt"] = "Zul'Gurub的疯狂之缘里学到",
		["Fel Strength Elixir Obt"] = "BoP: 影月谷, 莫尔葛武器匠, 恐怖主宰, 天罚行者, 暗影议会术士",
		["Fel Regeneration Potion Obt"] = "BoP: 影月谷, 死亡熔炉小鬼, 死亡熔炉守护者, 死亡熔炉铁匠, 死亡熔炉杂役",
		["Major Arcane Protection Potion Obt"] = "BoP: 纳格兰, 维尔埃尼奥术师",
		["Major Fire Protection Potion Obt"] = "BoP: 能源舰, 寻日者星术师",
		["Major Frost Protection Potion Obt"] = "BoP: 法力陵墓, 节点亲王沙法尔",
		["Major Holy Protection Potion Obt"] = "BoP: 刀锋山, 深渊烈焰使者",
		["Major Shadow Protection Potion Obt"] = "BoP: 影月谷, 暗影议会术士",
		["Fel Mana Potion Obt"] = "BoP: 影月谷, 日蚀士兵, 日蚀血护卫, 日蚀血骑士, 日蚀缚法者, 日蚀法师, 日蚀百夫长, 日蚀骑兵, 托洛斯, 伊利达雷监视者",
		["Ironshield Potion Obt"] = "BoP: 旧希尔斯布莱德丘陵, 斯卡洛克上尉",

		-- Beast Training Obtain Information
		["Bite (Rank 1) Obt"] = "蓬毛食腐狼 (2-3, 提瑞斯法林地)\n    - 夜行蜘蛛 (3-4, 提瑞斯法林地)\n    - 森林蜘蛛 (5-6, 艾尔文森林)\n    - 邪恶的基塞伊斯 (5, 泰达希尔)\n    - 夜行雌蜘蛛 (5, 提瑞斯法林地)\n    - 草原狼 (5-6, 莫高雷)\n    - 雪狼 (6-7, 丹莫罗)\n    - 森林灰狼 (7-8, 艾尔文森林)\n    - 草原捕食者 (7-8, 莫高雷)\n    - 树林毒蜘蛛 (7-8, 泰达希尔)\n    - 冬狼 (7-8, 丹莫罗)\n    - 巨齿鳄鱼 (9-11, 杜隆塔尔)",
		["Bite (Rank 2) Obt"] = "饥饿的冬狼 (8-9, 丹莫罗)\n    - 树林结网蛛 (8-9, 泰达希尔)\n    - 草原狼前锋 (9-10, 莫高雷)\n    - 觅食的灰狼 (9-10, 艾尔文森林)\n    - 成型的掠食者 (9-10, 秘蓝岛)\n    - 邪恶的夜行蜘蛛 (9-10, 提瑞斯法林地)\n    - 山狗 (10-11, 西部荒野)\n    -   森林潜伏者 (10-11, 洛克莫丹)\n    - 巨型树林蜘蛛 (10-11, 泰达希尔)\n    - 狂暴的冬狼 (10 稀有, 丹莫罗)\n    - 座狼 (10-11, 银松森林)\n    -   山狗首领  (11-12, 西部荒野)\n    - 萨丝拉 (12, 泰达希尔)\n    - 洛克鳄 (14-15, 洛克莫丹)\n    - 绿洲钳嘴龟 (15-16, 贫瘠之地)\n    - 狼蛛 (15-16, 赤脊山)",
		["Bite (Rank 3) Obt"] = "血牙座狼 (16-17, 银松森林)\n    - 深苔爬行者 (16-17, 石爪山脉)\n    - 鬼爪破坏者 (16-17, 幽魂之地)\n    - 林木潜伏者 (17-18, 洛克莫丹)\n    - 变异鳄鱼 (18-19, 哀嚎洞穴)\n    - 深苔结网蛛 (19-20, 石爪山脉)\n    - 幽爪奔跑者 (19-20, 灰谷)\n    - 巨型狼蛛 (19-20, 赤脊山)\n    - 纺织者杉达 (19 稀有, 洛克莫丹)\n    - 森林食苔蛛 (20-21, 希尔斯布莱德丘陵)\n    - 克雷什 (20 精英, 哀嚎洞穴)\n    - 贝瑟莱斯 (21 精英, 石爪山脉)\n    - 绿色独行蛛 (21-22, 暮色森林)\n    - 大型洛克鳄 (22 稀有, 洛克莫丹)\n    - 阿库麦尔食鱼龟 (23-24 精英, 黑暗深渊)\n    -   查特 (23 稀有, 赤脊山)\n    - 鲁伯斯 (23 稀有, 暮色森林)\n    - 克雷普塞斯 (24 稀有, 希尔斯布莱德丘陵)",
		["Bite (Rank 4) Obt"] = "黑色破坏者 (24-25, 暮色森林)\n    - 巨型食苔蛛 (24-25, 希尔斯布莱德丘陵)\n    - 吸血寡妇 (24 稀有, 湿地)\n    - 巨型黑色破坏者 (25-26, 暮色森林)\n    - 加摩拉 (25 精英, 黑暗深渊)\n    - 巨型湿地鳄鱼 (25-26, 湿地)\n    - 阿库麦尔钳嘴龟 (26-27 精英, 黑暗深渊)\n    - 老食苔蛛	(26-27, 希尔斯布莱德丘陵)\n    - 幽爪前锋	(27-28, 灰谷)\n    - 纳拉克西斯	(27 稀有, 暮色森林)\n    - 野棘潜伏者	(28-29, 灰谷)\n    - 钳嘴龟	(30-31, 希尔斯布莱德丘陵)",
		["Bite (Rank 5) Obt"] = "平原狼蛛 (32-33, 阿拉希高地)\n    - 盐壳钳嘴龟 (34-35, 千针石林)\n    - 峭壁山狗 (35-36, 荒芜之地)\n    - 暗牙蜘蛛 (35-36, 尘泥沼泽)\n    - 尘泥鳄鱼 (35-36, 尘泥沼泽)\n    - 巨型平原狼蛛 (35-36, 阿拉希高地)\n    - 暗牙潜伏者 	(36-37, 尘泥沼泽)\n    - 泥石海龟	(36-37, 尘泥沼泽)\n    - 暗牙爬行者	(38-39, 尘泥沼泽)\n    - 尘泥杂斑鳄鱼	(38-39, 尘泥沼泽)",
		["Bite (Rank 6) Obt"] = "巴纳布斯 (38 稀有, 荒芜之地)\n    - 雷普斯凯尔 (39 稀有, 尘泥沼泽)\n    - 死亡狼蛛 (40-41, 悲伤沼泽)\n    - 尘泥利齿鳄鱼 (40-41 精英, 尘泥沼泽)\n    - 长牙奔跑者 (40-41, 菲拉斯)\n    - 泥石钳嘴龟 (41-42, 尘泥沼泽)\n    - 盐齿钳嘴鳄 (41-42, 悲伤沼泽)\n    - 海崖奔跳者 (42 稀有, 辛特兰)\n    - 咆哮者 (42 稀有, 菲拉斯)\n    - 死沼巨鳄 (45, 尘泥沼泽)\n    - 魔爪狼 (47-48, 费伍德森林)\n    - 林木隐匿者 (47-48, 艾萨拉)\n    - 死亡之嚎 (49 稀有, 费伍德森林)",
		["Bite (Rank 7) Obt"] = "雷克提拉克 (48 稀有, 灼热峡谷)\n    - 海水钳嘴龟 (49-50, 辛特兰)\n    - 洞穴爬行者 (50-52, 黑石深渊)\n    - 邪枝巨狼 (50-51 精英, 辛特兰)\n    - 魔爪掠夺者 (51-52, 费伍德森林)\n    - 铁背龟 (51 稀有, 辛特兰)\n    - 乌卡洛克 (52-53 稀有, 安戈洛环形山)\n    - 生病的狼 (53-54, 西瘟疫之地)\n    - 瘟疫潜伏者 (54-55, 西瘟疫之地)",
		["Bite (Rank 8) Obt"] = "血斧座狼 (56-57, 黑石塔)\n    - 钢牙掠食者 (62-63, 地狱火半岛)\n    - 棘牙喷毒者 (62-63, 地狱火半岛)\n    - 巨牙潜伏者 (63-64, 泰罗卡森林)",
		["Bite (Rank 9) Obt"] = "巨牙寡妇蛛 (64-65, 泰罗卡森林)\n    - 雷玛 (66, 刀锋山)",
		["Claw (Rank 1) Obt"] = "蝎子 (3, 杜隆塔尔)\n    - 萨科斯 (4, 杜隆塔尔)\n    - 小海浪蟹 (5-6, 杜隆塔尔)\n    - 巨翼枭 (5-6, 泰达希尔)\n    - 冰爪熊 (7-8, 丹莫罗)",
		["Claw (Rank 2) Obt"] = "老魔泉豹 (8-9, 永歌森林)\n    - 巨翼猎枭 (8-9, 泰达希尔)\n    - 森林熊幼崽 (8-9, 艾尔文森林)\n    - 硬壳海浪蟹 (9-10, 杜隆塔尔)\n    - 毒尾蝎 (9-10, 杜隆塔尔)\n    - 死亡毒蝎 (11 稀有, 杜隆塔尔)\n    - 凶猛的灰斑熊 (11-12, 银松森林)\n    - 癞爪 (11, 丹莫罗)\n    - 老碎齿熊 (11-12, 黑海岸)\n    - 游荡的冰爪熊 (12 稀有, 丹莫罗)\n    - 潮行蟹 (12-14, 黑海岸)\n    - 鬼爪山猫 (13-14, 幽魂之地)",
		["Claw (Rank 3) Obt"] = "黑熊首领 (16-17, 洛克莫丹)\n    - 鬼爪破坏者 (16-17, 幽魂之地)\n    - 滩行蟹 (17-18, 西部荒野)\n    - 雌蓟熊 (18-19, 黑海岸)\n    - 巨钳蟹 (19-20, 灰谷)\n    - 幽灵豹 (19-20 随机, 黑海岸)\n    - 奥尔苏迪 (20 精英, 洛克莫丹)\n    - 灰谷熊 (21-22, 灰谷)\n    - 灰熊 (21-22, 希尔斯布莱德丘陵)\n    - 滑腻的甲壳蟹 (22-23 精英, 黑暗深渊)\n    - 巨钳甲壳蟹 (23-24 精英, 黑暗深渊)",
		["Claw (Rank 4) Obt"] = "刺毛甲壳蟹 (25-26 精英, 黑暗深渊)\n    - 老灰谷熊 (25-26, 灰谷)\n    - 荒土巨钳蝎 (30-31, 凄凉之地)\n    - 恐蝎劫掠者 (31-32, 千针石林)",
		["Claw (Rank 5) Obt"] = "荒土鞭尾蝎 (34-35, 凄凉之地)\n    - 邪刺恐蝎 (35 稀有, 千针石林)\n    - 尘泥钳嘴鳄鱼 (37-38, 尘泥沼泽)\n    - 毒鞭蝎 (39-40 精英, 奥达曼)",
		["Claw (Rank 6) Obt"] = "沙漠猎食蝎 (40-41, 塔纳利斯)\n    - 淤泥蟹 (40-41, 悲伤沼泽)\n    - 铁鬃熊 (41-42, 菲拉斯)\n    - 虎王邦加拉什 (43 精英, 荆棘谷)\n    - 巨型淤泥蟹 (43-44, 悲伤沼泽)\n    - 灰腹老熊 (43 稀有, 菲拉斯)",
		["Claw (Rank 7) Obt"] = "铁鬃熊王 (48-49, 菲拉斯)\n    - 怒爪巨熊 (49-50, 费伍德森林)\n    - 铁喙狩猎者 (50-51, 费伍德森林)\n    - 莫戈雷斯 (50 稀有, 费伍德森林)\n    - 智者奥尔姆 (52 稀有, 费伍德森林)\n    - 掠夺者科拉克 (53 稀有, 诅咒之地)\n    - 碎齿熊 (53-54, 冬泉谷)\n    - 死鞭蝎 (54-55, 燃烧平原)\n    - 冬泉巨枭 (54-56, 冬泉谷)\n    - 生病的灰熊 (55-56, 西瘟疫之地)",
		["Claw (Rank 8) Obt"] = "老碎齿熊 (57-58, 冬泉谷)\n    - 冬泉鸣枭 (57-59, 冬泉谷)\n    - 雄性小卡利鸟 (61, 地狱火半岛)\n    - 雌性小卡利鸟 (62, 地狱火半岛)",
		["Claw (Rank 9) Obt"] = "噬骨蝎 (64-65, 泰罗卡森林) \n    - 饥饿的风鹏 (65-66, 纳格兰) \n    - 雄性狩猎风鹏 (65, 纳格兰) \n    - 大型风鹏 (66-67, 纳格兰) \n    - 雌性狩猎风鹏 (66, 纳格兰) \n    - 裂肠者 (67 精英, 纳格兰) \n    - 暗翼猫头鹰 (67, 影月谷) \n    - 锋牙山猫 (68-69, 虚空风暴)",
		["Charge (Rank 1) Obt"] = "杂斑野猪 (1-2, 杜隆塔尔) \n    - 草刺野猪幼崽 (1-2, 泰达希尔) \n    - 草刺野猪 (2-3, 泰达希尔) \n    - 斗猪 (3-4, 莫高雷) \n    - 小型峭壁野猪 (3, 丹莫罗) \n    - 刺背斗猪 (4-5, 莫高雷) \n    - 峭壁野猪 (5-6, 丹莫罗) \n    - 可怕的杂斑野猪 (6-7, 杜隆塔尔) \n    - 大峭壁野猪 (6-7, 丹莫罗) \n    - 老峭壁野猪 (7-8, 丹莫罗) \n    - 公主的随从 (7, 艾尔文森林) \n    - 石皮野猪 (7-8, 艾尔文森林) \n    - 石牙野猪 (7-8, 艾尔文森林) \n    - 老杂斑野猪 (8-9, 杜隆塔尔) \n    - 公主 (9, 艾尔文森林) \n    - 有伤疤的峭壁野猪 (9-10, 丹莫罗) \n    - 堕落的杂斑野猪 (10-11, 杜隆塔尔) \n    - 长鼻野猪 (10-11, 艾尔文森林)",
		["Charge (Rank 2) Obt"] = "幼年血牙野猪 (12-13, 西部荒野) \n    - 血牙野猪 (14-15, 西部荒野) \n    - 癞皮山猪 (14-15, 洛克莫丹) \n    - 老山猪 (16-17, 洛克莫丹) \n    - 巨型血牙野猪 (16-17, 赤脊山)",
		["Charge (Rank 3) Obt"] = "阿迦玛 (24-25 精英, 剃刀沼泽) \n    - 贝利格拉布 (24, 赤脊山) \n    - 暴怒的阿迦玛 (25-26 精英, 剃刀沼泽) \n    - 腐烂的阿迦玛 (28 精英, 剃刀沼泽)",
		--["Charge (Rank 4) Obt"] = "", -- No charge rank 4 in the game
		["Charge (Rank 5) Obt"] = "灰鬃野猪 (48-49, 诅咒之地) \n    - 格朗特 (50 稀有, 诅咒之地)",
		["Charge (Rank 6) Obt"] = "瘟疫野猪 (60, 东瘟疫之地)",
		["Cower (Rank 1) Obt"] = "雪豹幼崽 (5-6, 丹莫罗) \n    - 夜刃豹 (5-6, 泰达希尔) \n    - 巨型夜行蝙蝠 (6-7, 提瑞斯法林地) \n    - 杜隆塔尔猛虎 (7-8, 杜隆塔尔) \n    - 平原狮 (7-8, 莫高雷) \n    - 老平原陆行鸟 (8-9, 莫高雷) \n    - 马兹拉纳其 (9 稀有, 莫高雷) \n    - 月夜猛虎幼崽 (10-11, 黑海岸) \n    - 森林陆行鸟雏鸟 (11-13, 黑海岸) \n    - 敏捷的平原陆行鸟 (12-13, 贫瘠之地)",
		["Cower (Rank 2) Obt"] = "草原狮王 (15-16, 贫瘠之地) \n    - 暴躁的平原陆行鸟 (16-17, 贫瘠之地) \n    - 凶猛的森林陆行鸟 (17-19, 黑海岸) \n    - 月夜雄虎 (17-18, 黑海岸) \n    - 饥饿的山地狮 (23-24, 希尔斯布莱德丘陵) \n    - 夜行虎 (23-24, 石爪山脉)",
		["Cower (Rank 3) Obt"] = "峭壁捕猎者 (25-26, 千针石林) \n    - 野生山地狮 (27-28, 希尔斯布莱德丘陵) \n    - 沼泽蝙蝠 (30-31 精英, 剃刀沼泽) \n    - 猎豹幼崽 (30-31, 荆棘谷) \n    - 荆棘谷猛虎幼崽 (30-31, 荆棘谷) \n    - 巨型沼泽蝙蝠 (32 精英, 剃刀沼泽) \n    - 黑豹 (32-33, 荆棘谷)",
		["Cower (Rank 4) Obt"] = "山脊巡行者 (36-37, 荒芜之地) \n    - 山脊雌豹 (38-39, 荒芜之地) \n    - 利齿蝙蝠 (38-39 精英, 奥达曼)",
		["Cower (Rank 5) Obt"] = "黑暗尖啸者 (50-52, 黑石深渊) \n    - 丛林猎豹 (50, 荆棘谷) \n    - 瘟疫蝙蝠 (53-55, 东瘟疫之地) \n    - 毒性瘟疫蝙蝠 (54-56, 东瘟疫之地)",
		["Cower (Rank 6) Obt"] = "霜刃豹幼崽 (55-56, 冬泉谷) \n    - 巨型瘟疫蝙蝠 (56-58, 东瘟疫之地)",
		["Cower (Rank 7) Obt"] = "林地山猫 (65-66, 刀锋山) \n    - 锋牙山猫 (68-69, 虚空风暴) \n    -  (70, 泰罗卡森林)",
		["Dash (Rank 1) Obt"] = "库尔森战虎 (32-33, 荆棘谷) \n    - 荆棘谷猛虎 (32-33, 荆棘谷) \n    - 骨爪土狼 (33-35, 凄凉之地) \n    - 血色捕猎犬 (33-34 精英, 血色修道院) \n    - 峭壁山狗 (35-36, 荒芜之地) \n    - 斑斑 (35, 尘泥沼泽) \n    - 沼泽虎 (36-37, 悲伤沼泽) \n    - 断牙 (37 稀有, 荒芜之地) \n    - 野生峭壁山狗 (37-38, 荒芜之地) \n    - 玛格拉姆骨爪土狼 (37-38, 凄凉之地) \n    - 辛达尔 (37, 荆棘谷) \n    - 老峭壁山狗 (39-40, 荒芜之地)",
		["Dash (Rank 2) Obt"] = "巴尔瑟拉 (40 精英, 荆棘谷) \n    - 长牙奔跑者 (40-41, 菲拉斯) \n    - 山脊雄豹 (40-41, 荒芜之地) \n    - 饥饿的疱爪土狼 (41-42, 塔纳利斯) \n    - 老年深喉猎豹 (42-43, 荆棘谷) \n    - 海崖奔跳者 (42 稀有, 辛特兰) \n    - 疯狂的峭壁山狗 (42-43, 荒芜之地) \n    - 虎王邦加拉什 (43 精英, 荆棘谷) \n    - 疱爪土狼 (44-45, 塔纳利斯) \n    - 疯狂的疱爪土狼 (47-48, 塔纳利斯) \n    - 银鬃捕猎者 (47-48, 辛特兰)",
		["Dash (Rank 3) Obt"] = "格朗特 (50 稀有, 诅咒之地) \n    - 邪枝巨狼 (50-51 精英, 辛特兰) \n    - 毁灭 (51 稀有, 诅咒之地) \n    - 裂盾座狼 (53-54, 黑石塔) \n    - 黑石座狼 (54-55, 燃烧平原) \n    - 血斧座狼 (56-57, 黑石塔) \n    - 拉克西里 (57 稀有, 冬泉谷) \n    - 霜刃雌豹 (58-59, 冬泉谷) \n    - 霜刃捕食者 (59-60, 冬泉谷) \n    - 刃齿幼崽 (59-60, 地狱火半岛) \n    - 祖利安雌猎虎 (60 精英, 祖尔格拉布) \n    - 祖利安捕猎者 (61 精英, 祖尔格拉布) \n    - 裂刃剥石者 (63, 刀锋山)",
		["Dive (Rank 1) Obt"] = "沼泽蝙蝠 (30-31 精英, 剃刀沼泽) \n    - 山地秃鹰幼崽 (31-32, 阿拉希高地) \n    - 巨型沼泽蝙蝠 (32 精英, 剃刀沼泽) \n    - 山地秃鹰 (34-35, 阿拉希高地) \n    - 游荡的秃鹫 (35-37, 荒芜之地) \n    - 恐怖飞鸟 (36-37, 凄凉之地) \n    - 利齿蝙蝠 (38-39 精英, 奥达曼)",
		["Dive (Rank 2) Obt"] = "山谷尖啸者 (41-43, 菲拉斯) \n    - 大鹏 (42-43, 塔纳利斯) \n    - 火鹏 (43-45, 塔纳利斯) \n    - 游荡的山谷尖啸者 (44-46, 菲拉斯) \n    - 巨型火鸟 (46 稀有, 塔纳利斯) \n    - 炎鹏 (47-49, 塔纳利斯) \n    - 铁喙猫头鹰 (48-49, 费伍德森林) \n    - 阿拉瑟希斯 (49 稀有, 菲拉斯)",
		["Dive (Rank 3) Obt"] = "食腐秃鹫 (50-52, 西瘟疫之地) \n    - 黑暗尖啸者 (50-52, 黑石深渊) \n    - 铁喙狩猎者 (50-51, 费伍德森林) \n    - 哈卡的后代 (51 精英, 阿塔哈卡神庙) \n    - 铁喙尖啸者 (52-53, 费伍德森林) \n    - 智者奥尔姆 (52 稀有, 费伍德森林) \n    - 斯比弗雷尔 (52 稀有, 诅咒之地) \n    - 瘟疫蝙蝠 (53-55, 东瘟疫之地) \n    - 冬泉巨枭 (54-56, 冬泉谷) \n    - 扎里科特 (55 稀有, 荒芜之地) \n    - 冬泉鸣枭 (57-59, 冬泉谷) \n    - 卡利鸟飞扑者 (60, 地狱火半岛) \n    - 风鹏 (64-65, 纳格兰) \n    - 雄性狩猎风鹏 (65, 纳格兰) \n    - 雌性狩猎风鹏 (66, 纳格兰) \n    - 风鹏皇后 (66 随机 精英, 纳格兰) \n    - 暗翼猫头鹰 (67, 影月谷) \n    - 斯克提斯卡利鸟 (70, 泰罗卡森林)",
		["Fire Breath (Rank 1) Obt"] = "龙鹰雏鸟 (5-6, 永歌森林) \n    - 疯狂的龙鹰 (7-8, 永歌森林)",
		["Fire Breath (Rank 2) Obt"] = "日蚀龙鹰 (67-68, 影月谷) \n    - 血隼 (69 精英, 生态船) \n    - 血隼 (70 精英, 生态船(英雄)) \n    - 凤鹰幼崽 (70 精英, Tempest Keep)",
		["Furious Howl (Rank 1) Obt"] = "座狼 (10-11, 银松森林) \n    - 山狗首领 (11-12, 西部荒野) \n    - 迷雾嚎叫者 (22 稀有, 灰谷)",
		["Furious Howl (Rank 2) Obt"] = "巨型黑色破坏者 (25-26, 暮色森林) \n    - 幽爪前锋 (27-28, 灰谷) \n    - 老峭壁山狗 (39-40, 荒芜之地) \n    - 长牙嚎叫者 (43-44, 菲拉斯) \n    - 银鬃嗥狼 (45-46, 辛特兰)",
		["Furious Howl (Rank 3) Obt"] = "长牙奔跑者 (40-41, 菲拉斯) \n    - 咆哮者 (42 稀有, 菲拉斯) \n    - 银鬃狼 (43-44, 辛特兰) \n    - 魔爪狼 (47-48, 费伍德森林) \n    - 死亡之嚎 (49 稀有, 费伍德森林)",
		["Furious Howl (Rank 4) Obt"] = " (56-57, 黑石塔) \n    - 森林座狼 (62-63, 泰罗卡森林) \n    - 黑暗座狼 (64-65, 纳格兰) \n    - 血槌巨狼 (65, 刀锋山) \n    - 血槌战斗座狼 (66-67, 刀锋山) \n    - 雷玛 (66, 刀锋山)",
		["Gore (Rank 1) Obt"] = "草刺野猪 (2-3, 泰达希尔) \n    - 斗猪 (3-4, 莫高雷) \n    - 刺背斗猪 (4-5, 莫高雷) \n    - 可怕的杂斑野猪 (6-7, 杜隆塔尔) \n    - 大峭壁野猪 (6-7, 丹莫罗) \n    - 石皮野猪 (7-8, 艾尔文森林)",
		["Gore (Rank 2) Obt"] = "老杂斑野猪 (8-9, 杜隆塔尔) \n    - 成型的掠食者 (9-10, 秘蓝岛) \n    - 堕落的杂斑野猪 (10-11, 杜隆塔尔) \n    - 山猪 (10-11, 洛克莫丹) \n    - 血牙野猪 (14-15, 西部荒野)",
		["Gore (Rank 3) Obt"] = "老山猪 (16-17, 洛克莫丹) \n    - 被激怒的掠食者 (16-17, 秘血岛) \n    - 巨型血牙野猪 (16-17, 赤脊山)",
		["Gore (Rank 4) Obt"] = "贝利格拉布 (24, 赤脊山)",
		--["Gore (Rank 5) Obt"] = "
		--["Gore (Rank 6) Obt"] = "
		["Gore (Rank 7) Obt"] = "灰鬃野猪 (48-49, 诅咒之地)",
		["Gore (Rank 8) Obt"] = "瘟疫野猪 (60, 东瘟疫之地) \n    - 钢牙飞掠者 (61-62, 地狱火半岛) \n    - 钢牙掠食者 (62-63, 地狱火半岛) \n    - 棘牙掠食者 (62-63, 地狱火半岛)",
		["Gore (Rank 9) Obt"] = "裂刃剥石者 (63, 刀锋山)",
		["Lightning Breath (Rank 1) Obt"] = "变异风蛇幼崽 (11 精英, 哀嚎洞穴)",
		["Lightning Breath (Rank 2) Obt"] = "变异曲蛇 (15-16 精英, 哀嚎洞穴) \n    - 变异刺鞭蛇 (16-17 精英, 哀嚎洞穴) \n    - 雷鹰雏鸟 (18-20, 贫瘠之地) \n    - 变异尖牙风蛇 (20-21 精英, 哀嚎洞穴) \n    - 变异剧毒风蛇 (20-21 精英, 哀嚎洞穴) \n    - 雷鹰破云者 (20-22, 贫瘠之地) \n    - 巨型雷鹰 (23-24, 贫瘠之地)",
		["Lightning Breath (Rank 3) Obt"] = "风蛇 (25-26, 千针石林) \n    - 瓦希塔帕恩 (25, 贫瘠之地) \n    - 毒性风蛇 (26-28, 千针石林) \n    - 老风蛇 (27-29, 千针石林)",
		["Lightning Breath (Rank 4) Obt"] = "山谷尖啸者 (41-43, 菲拉斯) \n    - 游荡的山谷尖啸者 (44-46, 菲拉斯)",
		["Lightning Breath (Rank 5) Obt"] = "阿拉瑟希斯 (49 稀有, 菲拉斯) \n    -  (49-50 精英, 阿塔哈卡神庙) \n    -  (49-50 精英, 阿塔哈卡神庙) \n    - 哈卡的后代 (51 精英, 阿塔哈卡神庙)",
		["Lightning Breath (Rank 6) Obt"] = "哈卡之子 (60 精英, 祖尔格拉布) \n    - 灵魂掠夺者 (61 精英, 祖尔格拉布) \n    - 魔誓鳞翼风蛇 (66-67, 刀锋山) \n    - 鳞翼飞蛇 (66-67, 刀锋山) \n    - 蓝色毒蛇 (68 精英, 塞泰克大厅) \n    - 迅翼撕裂者 (68-69, 虚空风暴) \n    - 蓝色毒蛇 (70-71 精英, 塞泰克大厅(英雄))",
		["Poison Spit (Rank 1) Obt"] = "无毒飞蛇 (18-19 精英, 哀嚎洞穴) \n    - 剧毒飞蛇 (19-20 精英, 哀嚎洞穴) \n    - 弱毒飞蛇 (20-21 精英, 哀嚎洞穴)",
		["Poison Spit (Rank 2) Obt"] = "黑暗滑行虫 (45-46 精英, 阿塔哈卡神庙) \n    - 沙怒守护者 (45-46 随机 精英, 祖尔法拉克) \n    - 黑暗粘液虫 (46-47 精英, 阿塔哈卡神庙)",
		["Poison Spit (Rank 3) Obt"] = "拉扎什蝰蛇 (60 精英, 祖尔格拉布) \n    - 拉扎什眼镜蛇 (60 精英, 祖尔格拉布) \n    - 拉扎什毒蛇 (60 精英, 祖尔格拉布) \n    - 库斯卡眼镜蛇 (68, 影月谷)",
		["Prowl (Rank 1) Obt"] = "山地狮 (32-33, 奥特兰克山脉) \n    - 山脊巡行者 (36-37, 荒芜之地) \n    - 深喉猎豹 (37-38, 荆棘谷) \n    - 暗影黑豹 (39-40, 悲伤沼泽)",
		["Prowl (Rank 2) Obt"] = "山脊雄豹 (40-41, 荒芜之地) \n    - 老年深喉猎豹 (42-43, 荆棘谷)",
		["Prowl (Rank 3) Obt"] = "丛林猎豹 (50, 荆棘谷) \n    - 霜刃捕食者 (59-60, 冬泉谷) \n    - 祖利安捕猎者 (61 精英, 祖尔格拉布)",
		["Scorpid Poison (Rank 1) Obt"] = "毒尾蝎 (9-10, 杜隆塔尔) \n    - 堕落蝎 (10-11, 杜隆塔尔) \n    - 死亡毒蝎 (11 稀有, 杜隆塔尔) \n    - 异种爬行者 (20-21, 贫瘠之地) \n    - 异种群居蝎 (21-22, 贫瘠之地)",
		["Scorpid Poison (Rank 2) Obt"] = "荒土巨钳蝎 (30-31, 凄凉之地) \n    - 恐蝎劫掠者 (31-32, 千针石林) \n    - 恐蝎 (33-34, 千针石林) \n    - 裂隙沙漠蝎 (35-36, 奥达曼) \n    - 邪刺恐蝎 (35 稀有, 千针石林) \n    - 荒土毒尾蝎 (38-39, 凄凉之地)",
		["Scorpid Poison (Rank 3) Obt"] = "沙漠猎食蝎 (40-41, 塔纳利斯) \n    - 致命的裂隙沙漠蝎 (42-43, 奥达曼) \n    - 沙漠鞭尾蝎 (43-44, 塔纳利斯) \n    - 沙漠掘洞蝎 (46-47 随机, 塔纳利斯) \n    - 沙漠疾行蝎 (46-47, 塔纳利斯) \n    - 深渊钉刺者 (50-52, 黑石深渊) \n    - 毒尖蝎 (52-53, 燃烧平原) \n    - 死鞭蝎 (54-55, 燃烧平原) \n    - 石鞭蝎 (54-55, 希利苏斯)",
		["Scorpid Poison (Rank 4) Obt"] = "火尾蝎 (56-57, 燃烧平原) \n    - 克里拉克 (56 稀有, 希利苏斯) \n    - 石鞭巨钳蝎 (56-57, 希利苏斯) \n    - 石鞭掠夺者 (58-59, 希利苏斯)",
		["Scorpid Poison (Rank 5) Obt"] = "厚甲毒刺蝎 (50-51, 诅咒之地) \n    - 噬骨蝎 (64-65, 泰罗卡森林) \n    - 灼壳蝎 (68-69, 影月谷)",
		["Screech (Rank 1) Obt"] = "大碎尸鸟 (16-17, 西部荒野)",
		["Screech (Rank 2) Obt"] = "盐湖秃鹫 (32-34, 千针石林) \n    - 利齿蝙蝠 (38-39 精英, 奥达曼) \n    - 恐怖撕裂者 (39-40, 凄凉之地)",
		["Screech (Rank 3) Obt"] = "铁喙猫头鹰 (48-49, 费伍德森林) \n    - 食腐秃鹫 (50-52, 西瘟疫之地) \n    - 黑暗尖啸者 (50-52, 黑石深渊)",
		["Screech (Rank 4) Obt"] = "巨型瘟疫蝙蝠 (56-58, 东瘟疫之地) \n    - 冬泉鸣枭 (57-59, 冬泉谷) \n    - 卡利鸟女王 (63, 地狱火半岛)",
		["Screech (Rank 5) Obt"] = "大型风鹏 (66-67, 纳格兰) \n    - 风鹏皇后 (66 随机 精英, 纳格兰) \n    - 裂肠者 (67 精英, 纳格兰)",
		["Shell Shield (Rank 1) Obt"] = "克雷什 (20 精英, 哀嚎洞穴) \n    - 阿库麦尔食鱼龟 (23-24 精英, 黑暗深渊) \n    - 加摩拉 (25 精英, 黑暗深渊) \n    - 阿库麦尔钳嘴龟 (26-27 精英, 黑暗深渊) \n    - 钳嘴龟 (30-31, 希尔斯布莱德丘陵) \n    - 铁背龟 (51 稀有, 辛特兰)",
		["Thunderstomp (Rank 1) Obt"] = "薄雾谷猩猩 (32-33, 荆棘谷) \n    - 丛林大猩猩 (37-38, 荆棘谷)",
		["Thunderstomp (Rank 2) Obt"] = "老迈的薄雾谷猩猩 (40-41, 荆棘谷) \n    - 格罗多克大猩猩 (49-50, 菲拉斯)",
		["Thunderstomp (Rank 3) Obt"] = "安戈洛大猩猩 (52-53, 安戈洛环形山) \n    - 尤尔查 (55, 安戈洛环形山)",
		["Warp (Rank 1) Obt"] = "迁跃跟踪者 (63-64, 泰罗卡森林) \n    - 迁跃猎手 (64-65, 泰罗卡森林) \n    - 迁跃追迹者 (67-68, 虚空风暴) \n    - 黑风追迹者 (69-70, 泰罗卡森林)",

		-- Blacksmithin Obtain Information
		["Blacksmithing Plans"] = "物品掉落: 随机掉落, 黑石深渊 和 斯坦索姆",
		["Inlaid Mithril Cylinder Obt"] = "制作: 地精工程师做的",
		["Copper Chain Vest Obt"] = "普通世界掉落\n    - (A): 任务奖励: 前线的补给",
		["Ironforge Breastplate Obt"] = "任务奖励: 赤脊山的补给",
		["Barbaric Iron Shoulders Obt"] = "任务奖励: 铁肩铠",
		["Barbaric Iron Breastplate Obt"] = "任务奖励: 野人装甲",
		["Barbaric Iron Helm Obt"] = "任务奖励: 疯狂之角",
		["Barbaric Iron Boots Obt"] = "任务奖励: 踩在脚下",
		["Barbaric Iron Gloves Obt"] = "任务奖励: 沃姆什的喜悦",
		["Golden Scale Gauntlets Obt"] = "任务奖励: 锻造的本源",
		["Ornate Mithril Pants Obt"] = "任务奖励: 铁匠必修课",
		["Ornate Mithril Gloves Obt"] = "任务奖励: 白花花的银子",
		["Ornate Mithril Shoulder Obt"] = "任务奖励: 罩帽和护肩",
		["Ornate Mithril Helm Obt"] = "任务奖励: 铸造护甲的艺术",
		["Orcish War Leggings Obt"] = "任务奖励: 古老的技艺",
		["Imperial Plate Shoulders Obt"] = "任务奖励: 君王板甲护肩",
		["Imperial Plate Belt Obt"] = "任务奖励: 君王板甲腰带",
		["Imperial Plate Bracers Obt"] = "任务奖励: 君王板甲护腕",
		["Imperial Plate Boots Obt"] = "任务奖励: 君王板甲战靴",
		["Imperial Plate Helm Obt"] = "任务奖励: 君王板甲头盔",
		["Imperial Plate Chest Obt"] = "任务奖励: 君王板甲护胸",
		["Imperial Plate Leggings Obt"] = "任务奖励: 君王板甲护腿",
		["Demon Forged Breastplate Obt"] = "任务奖励: 恶魔熔炉",
		["Fiery Plate Gauntlets Obt"] = "任务奖励: 炽热板甲护手",
		["Sulfuron Hammer Obt"] = "任务奖励: 瑟银兄弟会契约",
		["Enchanted Thorium Helm Obt"] = "任务奖励: 魔化瑟银板甲：第三卷",
		["Enchanted Thorium Leggings Obt"] = "任务奖励: 魔化瑟银板甲：第二卷",
		["Enchanted Thorium Breastplate Obt"] = "任务奖励: 魔化瑟银板甲：第一卷",
		["Volcanic Hammer Obt"] = "BoE: 沃尔查, 燃烧平原",
		["Runic Plate Shoulders Obt"] = "BoE: 斯塔莎兹毒蛇守卫, 尘泥沼泽 (奥卡兹岛)",
		["Runic Plate Boots Obt"] = "BoE: 血色骑兵, 西瘟疫之地",
		["Runic Plate Helm Obt"] = "BoE: 斯塔莎兹战士, 尘泥沼泽 (奥卡兹岛)",
		["Runic Breastplate Obt"] = "BoE: 斯塔莎兹侍从, 尘泥沼泽 (奥卡兹岛)",
		["Runic Plate Leggings Obt"] = "BoE: 血色铁匠, 西瘟疫之地",
		["Dark Iron Sunderer Obt"] = "BoE: 持铁锤的顾客, 雷布里的亲信, 黑石深渊",
		["Heartseeker Obt"] = "BoE: 炮手威利, 斯坦索姆",
		["Dark Iron Plate Obt"] = "BoE: 雷布里·斯库比格特, 黑石深渊",
		["Invulnerable Mail Obt"] = "BoE: 古拉鲁克, 黑石塔(上)\n    - 史诗世界掉落",
		["Arcanite Champion Obt"] = "BoE: 古拉鲁克, 黑石塔(上)",
		["Frostguard Obt"] = "BoE: 工头玛希瑞德, 西瘟疫之地",
		["Hammer of the Titans Obt"] = "BoE: 苍白的玛勒基, 斯坦索姆",
		["Masterwork Stormhammer Obt"] = "BoE: 古拉鲁克, 黑石塔(上)",
		["Annihilator Obt"] = "BoE: 裂盾军需官, 黑石塔(下)",
		["Arcanite Reaper Obt"] = "BoE: 班诺克·巨斧, 黑石塔(下)",
		["Black Grasp of the Destroyer Obt"] = "BoP: 莫阿姆, 安其拉废墟",
		["Thick Obsidian Breastplate Obt"] = "BoP: 预言者斯克拉姆, 安其拉废墟",
		["Felsteel Gloves Obt"] = "BoP: 奥金尼僧侣, 奥金尼地穴",
		["Felsteel Leggings Obt"] = "BoP: 摆脱束缚的厄运使者, 禁魔监狱",
		["Khorium Belt Obt"] = "BoP: 暗血掠夺者, 纳格兰",
		["Khorium Pants Obt"] = "BoP: 死亡熔炉守护者, 影月谷",
		["Felsteel Helm Obt"] = "BoP: 秘教狂热者, 暗影迷宮",
		["Khorium Boots Obt"] = "BoP: 空洞的保护者, 虚空风暴",
		["Ragesteel Gloves Obt"] = "BoP: 石拳战士, 纳格兰",
		["Ragesteel Helm Obt"] = "BoP: 怒火卫士, 刀锋山",
		["Ragesteel Breastplate Obt"] = "BoP, 灰舌战士, 影月谷",
		["Swiftsteel Gloves Obt"] = "BoP, 节点潜行者, 法力陵墓",
 		["Earthpeace Breastplate Obt"] = "BoP, 高级植物学家弗雷温, 生态船",
		["Greater Ward of Shielding Obt"] = "BoP: 日怒血卫士, 虚空风暴",
		["Ragesteel Shoulders Obt"] = "BoP: 愤怒的地灵, 愤怒的气灵, 愤怒的火灵, 愤怒的水灵, 影月谷",
		["Dark Iron Pulverizer Obt"] = "BoE: 格里兹尔, 黑石深渊",
		["Blazing Rapier Obt"] = "任务奖励: 腐蚀",
		["Enchanted Battlehammer Obt"] = "任务奖励: 甜美的平静",
		["Dawn's Edge Obt"] = "任务奖励: 沃什加斯的蛇石",
		
		-- Cooking Obtain Information
		["Roasted Moongraze Tenderloin Obt"] = "任务奖励: 狩猎月痕鹿",
		["Kaldorei Spider Kabob Obt"] = "任务奖励: 卡多雷的菜谱",
		["Beer Basted Boar Ribs Obt"] = "任务奖励: 啤酒烤猪排\n    - 商人",
		["Strider Stew Obt"] = "任务奖励: 炖陆行鸟\n    - 商人",
		["Goretusk Liver Pie Obt"] = "任务奖励: 猪肝馅饼\n    - 商人",
		["Blood Sausage Obt"] = "任务奖励: 塞尔萨玛血肠\n    商人",
		["Thistle Tea Obt"] = "(A): 任务奖励: 克拉文之塔\n    - (H): 任务奖励: 基本不可能的任务\n    - 商人: 斯穆德·雷木, 奥特兰克山脉",
		["Crunchy Spider Surprise Obt"] = "(H): 任务奖励: 松脆蜘蛛腿\n    - 商人",
		["Westfall Stew Obt"] = "任务奖励: 杂味炖肉\n    - 商人",
		["Crocolisk Steak Obt"] = "任务奖励: 捕猎鳄鱼\n    - 商人",
		["Savory Deviate Delight Obt"] = "优秀世界掉落: 贫瘠之地",
		["Murloc Fin Soup Obt"] = "任务奖励: 卖鱼\n    - 商人",
		["Dig Rat Stew Obt"] = "任务奖励: 掘地鼠炖肉",
		["Redridge Goulash Obt"] = "任务奖励: 赤脊山炖肉\n    - 商人",
		["Seasoned Wolf Kabob Obt"] = "任务奖励: 干烤狼肉串\n    - 商人",
		["Gooey Spider Cake Obt"] = "任务奖励: 黑蟹蛋糕\n    - 商人",
		["Big Bear Steak Obt"] = "(H): 任务奖励: 拯救行动\n    - 商人",
		["Crocolisk Gumbo Obt"] = "任务奖励: 学徒的职责\n    - 商人",
		["Hot Lion Chops Obt"] = "(H): 任务奖励: 痛苦药剂\n    - 商人",
		["Curiously Tasty Omelet Obt"] = "(A): 任务奖励: 奥莫尔的复仇\n    - 商人",
		["Tasty Lion Steak Obt"] = "任务奖励: 损失惨重",
		["Soothing Turtle Bisque Obt"] = "任务奖励: 海龟汤",
		["Barbecued Buzzard Wing Obt"] = "任务奖励: 烧烤秃鹰翅膀\n    - 商人",
		["Goldthorn Tea Obt"] = "亨利·斯特恩, 剃刀高地",
		["Runn Tum Tuber Surprise Obt"] = "BoP: 普希林, 厄运之槌",
		["Smoked Desert Dumplings Obt"] = "任务奖励: 沙漠食谱",
		["Dirge's Kickin' Chimaerok Chops Obt"] = "任务奖励: 迪尔格的超美味奇美拉肉片",
		["Buzzard Bites Obt"] = "任务奖励: 万无一失",
		["Stewed Trout Obt"] = "训练师: 凯蕾妮",
		["Crunchy Serpent Obt"] = "(H): 任务奖励: 莫克纳萨的美味\n    - 商人",
		["Mok'Nathal Shortribs Obt"] = "(H): 任务奖励: 莫克纳萨的美味\n    - 商人",
		["Fisherman's Feast Obt"] = "训练师: 凯蕾妮",
		["Hot Buttered Trout Obt"] = "训练师: 凯蕾妮",
		["Cooking Daily"] = "任务奖励: 每日烹饪任务随机奖励.",

		-- Enchanting Obtain Information
		["Enchant Gloves - Mining Obt"] = "怪物掉落: 黑铁矮人, 黑铁爆破手, 黑铁隧道工, 黑铁破坏者, 邪恶的巴尔加拉斯, 湿地",
		["Enchant Gloves - Herbalism Obt"] = "怪物掉落: 狂怒的树人, 黑色古树, 烧焦的树人, 石爪山脉, - 疯狂的古树, 干枯的古树, 灰谷",
		["Enchant Gloves - Fishing Obt"] = "怪物掉落:  斯卡基尔, 碎鳍滩行鱼人, 碎鳍智者, 碎鳍泥浆鱼人, 碎鳍潮行鱼人, 希尔斯布莱德丘陵",
		["Enchant Gloves - Skinning Obt"] = "怪物掉落: 屠戮者尼玛尔, 枯木狂战士, 枯木猎头者, 枯木暗影猎手, 阿拉希高地",
		["Enchant Gloves - Advanced Mining Obt"] = "怪物掉落: 风险投资公司露天矿工, 荆棘谷",
		["Enchant Gloves - Advanced Herbalism Obt"] = "怪物掉落: 泥沼之王, 摩塔索恩, 沼泽漫步者, 沼泽漫步者长老, 纠缠恐兽, 悲伤沼泽",
		["Enchant Cloak - Lesser Agility Obt"] = "怪物掉落: 辛迪加刺客, 奥特兰克山脉, - 废土刺客, 废土暴徒, 塔纳利斯",
		["Enchant Weapon - Fiery Weapon Obt"] = "怪物掉落: 控火师罗格雷恩, 黑石深渊",
		["Smoking Heart of the Mountain Obt"] = "怪物掉落: 洛考尔, 黑石深渊",
		["Enchant Weapon - Icy Chill Obt"] = "怪物掉落: 痛苦的上层精灵, 冬泉谷",
		["Enchant Bracer - Superior Strength Obt"] = "怪物掉落: 逆风术士, 逆风术士",
		["Enchant 2H Weapon - Superior Impact Obt"] = "怪物掉落: 黑手精英, 黑石塔(下)",
		["Enchant Weapon - Unholy Weapon Obt"] = "怪物掉落: 图萨丁暗影法师, 斯坦索姆",
		["Enchant 2H Weapon - Major Intellect Obt"] = "怪物掉落: 红衣法术师, 斯坦索姆",
		["Enchant Weapon - Superior Striking Obt"] = "怪物掉落: 尖石军阀, 黑石塔(下)",
		["Enchant Weapon - Crusader Obt"] = "怪物掉落: 血色缚法者, 西瘟疫之地",
		["Enchant Weapon - Lifestealing Obt"] = "怪物掉落: 鬼灵研究员, 通灵学院",
		["Enchant 2H Weapon - Major Spirit Obt"] = "怪物掉落: 通灵学院专家, 通灵学院",
		["Enchant Bracer - Major Defense Obt"] = "BoP: 复仇军消除者, 虚空风暴",
		["Enchant Boots - Fortitude Obt"] = "BoP: 虚灵牧师, 法力陵墓",
		["Enchant Boots - Dexterity Obt"] = "BoP: 暴怒的骷髅, 奥金尼地穴",
		["Enchant Weapon - Major Intellect Obt"] = "BoP: 日怒研究员, 虚空风暴",
		["Enchant Bracer - Fortitude Obt"] = "BoP: 盘牙先知, 蒸汽地窟",
		["Enchant 2H Weapon - Savagery Obt"] = "BoP: 碎手百夫长, 破碎大厅",
		["Enchant Weapon - Major Spellpower Obt"] = "BoP: 巴什伊尔法术窃贼, 刀锋山",
		["Enchant Cloak - Greater Arcane Resistance Obt"] = "BoP: 日蚀法师, 影月谷",
		["Enchant Cloak - Greater Shadow Resistance Obt"] = "BoP: 空灵尖啸者, 虚空风暴",
		["Enchant Bracer - Spellpower Obt"] = "BoP: 血槌地卜师, 刀锋山",
		["Enchant 2H Weapon - Major Agility Obt"] = "BoP: 艾瑞达死亡使者, 禁魔监狱",
		["Enchant Boots - Surefooted Obt"] = "卡拉赞: 幻影舞台工人",
		["Enchant Weapon - Sunfire Obt"] = "卡拉赞: 埃兰之影",
		["Enchant Weapon - Soulfrost Obt"] = "卡拉赞: 特雷斯坦·邪蹄",
		["Enchant Weapon - Mongoose Obt"] = "卡拉赞: 莫罗斯",

		-- Engineering Obtain Information
		["ENG_MEMBERSHIP_BENEFITS"] = "任务奖励: 会员的奖励",
		["Flame Detector Obt"] = "BoE: 麦克尼尔·瑟玛普拉格, 诺莫瑞根",
		["Discombobulator Ray Obt"] = "BoE: 麦克尼尔·瑟玛普拉格, 诺莫瑞根",
		["Flash Bomb Obt"] = "任务奖励: 闪光弹的制法",
		["Spellpower Goggles Xtreme Plus Obt"] = "BoE: 恶鞭海妖, 艾萨拉",
		["Dark Iron Rifle Obt"] = "BoE: 厄炉工匠, 黑石深渊",
		["Steam Tonk Controller Obt"] = "任务奖励: 40张奖券 - 高级奖品 (暗月马戏团)",
		["Dark Iron Bomb Obt"] = "BoE: 武器技师, 黑石深渊",
		["Voice Amplification Modulator Obt"] = "BoE: 红衣审查者, 斯坦索姆",
		["Master Engineer's Goggles Obt"] = "BoE: 厄炉魔匠, 黑石深渊",
		["Hyper-Radiant Flame Reflector Pbt"] = "BoE: 索拉卡·火冠, 黑石塔(上)",
		["Arcanite Dragonling Obt"] = "BoE: 深蓝龙人法师, 冬泉谷",
		["Flawless Arcanite Rifle Obt"] = "BoE: 烂苔暗影猎手, 东瘟疫之地",
		["Field Repair Bot 74A Obt"] = "BoP: 傀儡统帅阿格曼奇, 黑石深渊",
		["Ultra-Flash Shadow Reflector Obt"] = "BoE: 红衣审查者, 斯坦索姆",
		["World Enlarger Obt"] = "BoE: 武器技师, 黑石深渊",
		["Alarm-O-Bot Obt"] = "BoE: 武器技师, 黑石深渊",
		["Goblin Jumper Cables XL Obt"] = "BoE: 普拉格, 黑石深渊",
		["Zapthrottle Mote Extractor Obt"] = "任务奖励: 气阀微粒提取器!",
		["Rocket Boots Xtreme Obt"] = "BoP: 机械师斯蒂里格, 蒸汽地窟",
		["Felsteel Boomstick Obt"] = "BoP: 末日熔炉技师, 刀锋山",
		["Hyper-Vision Goggles Obt"] = "BoP: 莫尔葛武器匠, 影月谷",
		["Khorium Scope Obt"] = "BoP: 日怒弓箭手, 虚空风暴",
		["Stabilized Eternium Scope Obt"] = "BoP: 猎手阿图门, 卡拉赞",	
		["Field Repair Bot 110G Obt"] = "BoP: 甘尔葛分析师, 刀锋山",

		-- First Aid Obtain Information
		-- Nothing here needed yet

		-- Leatheworking Obtain Information
		["Kodo Hide Bag Obt"] = "任务奖励: 科多兽皮包",
		["Moonglow Vest Obt"] = "任务奖励: 月光外衣",
		["Deviate Scale Belt Obt"] = "任务奖励: 清除变异者",
		["Tough Scorpid Breastplate Obt"] = "BoE: 废土强盗, 塔纳利斯",
		["Wild Leather Shoulders Obt"] = "任务奖励: 蛮皮护肩",
		["Tough Scorpid Bracers Obt"] = "BoE: 废土暗法师, 塔纳利斯",
		["Tough Scorpid Gloves Obt"] = "BoE: 废土窃贼, 塔纳利斯",
		["Wild Leather Vest Obt"] = "任务奖励: 蛮皮外衣",
		["Wild Leather Helmet Obt"] = "任务奖励: 蛮皮头盔",
		["Tough Scorpid Boots Obt"] = "BoE: 废土游荡者, 塔纳利斯",
		["Tough Scorpid Shoulders Obt"] = "BoE: 安德雷·费尔比德, 废土暴徒, 塔纳利斯",
		["Wild Leather Boots Obt"] = "任务奖励: 蛮皮战靴",
		["Tough Scorpid Leggings Obt"] = "BoE: 废土游荡者, 塔纳利斯",
		["Tough Scorpid Helm Obt"] = "BoE: 安德雷·费尔比德, 废土暴徒, 塔纳利斯",
		["Wild Leather Leggings Obt"] = "任务奖励: 蛮皮护腿",
		["Wild Leather Cloak Obt"] = "任务奖励: 蛮皮护甲大师",
		["Heavy Scorpid Vest Obt"] = "BoE: 传送门搜寻者, 诅咒之地",
		["Wicked Leather Bracers Obt"] = "BoE: 雷加斯盗贼, 艾萨拉",
		["Runic Leather Bracers Obt"] = "BoE: 加德纳尔祭司, 费伍德森林",
		["Wicked Leather Headband Obt"] = "BoE: 碧火欺诈者, 费伍德森林",
		["Heavy Scorpid Leggings Obt"] = "BoE: 黑石杀戮者, 燃烧平原",
		["Wicked Leather Belt Obt"] = "BoE: 食尸抢夺者, 斯坦索姆",
		["Heavy Scorpid Shoulders Obt"] = "BoE: 黑石军官, 燃烧平原",
		["Runic Leather Armor Obt"] = "BoE: 通灵学院黑暗召唤师, 通灵学院",
		["Wicked Leather Armor Obt"] = "BoE: 鬼灵研究员, 通灵学院",
		["Runic Leather Shoulders Obt"] = "BoE: 红衣战斗法师, 斯坦索姆",
		["Onyxia Scale Cloak Obt"] = "任务奖励: 一切才刚刚开始",
		["Green Dragonscale Leggings Obt"] = "BoE: 黑暗虫, 悲伤沼泽",
		["Blue Dragonscale Shoulders Obt"] = "BoE: 峭壁击碎者, 艾萨拉",
		["Red Dragonscale Breastplate Obt"] = "BoE: 达基萨斯将军, 黑石塔(上)",
		["Black Dragonscale Leggings Obt"] = "BoE: 铁怒上尉, 黑石深渊",
		["Black Dragonscale Shoulders Obt"] = "BoE: 铁怒上尉, 黑石深渊",
		["Volcanic Leggings Obt"] = "BoE: 火腹蛮兵, 燃烧平原",
		["Volcanic Breastplate Obt"] = "BoE: 火印步兵, 黑石塔(下)",
		["Living Leggings Obt"] = "BoE: 死木萨满祭司, 费伍德森林",
		["Stormshroud Armor Obt"] = "BoE: 亚考兰智者, 艾萨拉",
		["Stormshroud Shoulders Obt"] = "BoE 亚考罗克之子, 艾萨拉",
		["Stormshroud Gloves Obt"] = "BoE: 烈风掠夺者, 希利苏斯, 泰比斯蒂亚公主, 冬泉谷",
		["Living Breastplate Obt"] = "BoE: 枯萎的恐兽, 西瘟疫之地",
		["Volcanic Shoulders Obt"] = "BoE: 火印军团战士, 黑石塔(下)",
		["Frostsaber Leggings Obt"] = "BoE: 冬泉巢穴守卫, 冬泉谷",
		["Ironfeather Breastplate Obt"] = "BoE: 邪枝剥皮者, 辛特兰",
		["Frostsaber Gloves Obt"] = "BoE: 冬泉图腾师, 冬泉谷",
		["Devilsaur Leggings Obt"] = "BoE: 克隆软泥怪, 胶质软泥怪, 安戈洛环形山",
		["Frostsaber Tunic Obt"] = "BoE: 冬泉巨熊怪, 冬泉谷",
		["Shadow Armor Kit Obt"] = "BoP: 迷失的暗影法师, 塞泰克大厅",
		["Flame Armor Kit Obt"] = "BoP: 巨型深渊火魔, 禁魔监狱",
		["Nature Armor Kit Obt"] = "BoP: 背叛者门努, 奴隶围栏",
		["Arcane Armor Kit Obt"] = "BoP: 时空领主德亚, 黑色沼泽",
		["Frost Armor Kit Obt"] = "BoP: 水术师瑟丝比娅, 蒸汽地窟",
		["Stylin' Purple Hat Obt"] = "BoP: 煽动者布莱卡特, 暗影迷宮",
		["Stylin' Adventure Hat Obt"] = "BoP: 敦霍尔德火枪手, 旧希尔斯布莱德丘陵",
		["Stylin' Jungle Hat Obt"] = "BoP: 裂隙领主, 裂隙守卫者, 黑色沼泽",
		["Stylin' Crimson Hat Obt"] = "BoP: 塞泰克鸦人卫士, 塞泰克大厅",

		-- Smelting Obtain Information
		["Dark Iron Obt"] = "任务奖励: 黑石深渊七贤处的格鲁雷尔, 需要 20个金锭, 2个红宝石, 10个真银锭",
		["Elementium Obt"] = "精神控制BWL大元素师克里希克,使用宠物栏一个技能学得",

		-- Rogue Poison Obtain Information
		-- Nothing here needed yet

		-- Tailoring Obtain Information
		["Shadoweave Mask Obt"] = "任务奖励: 黑市交易",
		["Mooncloth Boots Obt"] = "任务奖励: 神圣的月布",
		["Robes of Arcana Obt"] = "BoE: 暗滩唤魔师, 黑海岸, 迪菲亚附魔师, 暮色森林",
		["Black Silk Pack Obt"] = "BoE: 辛迪加间谍, 奥特兰克山脉, - 塞拉摩间谍, 尘泥沼泽, - 暗影刺客, 希尔斯布莱德丘陵",
		["Cindercloth Vest Obt"] = "BoE: 暮光火焰卫士, 灼热峡谷",
		["Ghostweave Belt Obt"] = "BoE: 徘徊的上层精灵, 艾萨拉",
		["Cindercloth Gloves Obt"] = "BoE: 暮光火焰卫士, 灼热峡谷",
		["Ghostweave Gloves Obt"] = "BoE: 徘徊的上层精灵, 艾萨拉, - 无影仆从, 东瘟疫之地",
		["Ghostweave Vest Obt"] = "BoE: 无影仆从, 东瘟疫之地",
		["Cindercloth Cloak Obt"] = "BoE: 索瑞森驭火者, 燃烧平原",
		["Wizardweave Leggings Obt"] = "BoE: 黑暗召唤师, 东瘟疫之地 和 斯坦索姆",
		["Cindercloth Pants Obt"] = "BoE: 索瑞森驭火者, 燃烧平原",
		["Robe of Winter Night Obt"] = "BoE: 深蓝龙人法师, 冬泉谷,",
		["Ghostweave Pants Obt"] = "BoE: 鬼魂市民, 斯坦索姆",
		["Wizardweave Robe Obt"] = "BoE: 鬼魂市民, 东瘟疫之地",
		["Wizardweave Turban Obt"] = "BoE: 黑暗法师, 东瘟疫之地",
		["Truefaith Vestments Obt"] = "BoE: 巴纳扎尔, 斯坦索姆",
		["Robe of the Archmage Obt"] = "BoE: 火印炎术师, 黑石塔(下)",
		["Robe of the Void Obt"] = "BoE: 黑暗院长加丁, 通灵学院",
		["Big Bag of Enchantment Obt"] = "BoE: 卡雷迪斯镇长, 厄运之槌",
		["Felcloth Bag Obt"] = "BoP: 杀死詹迪斯·巴罗夫后出现的书中获得, 通灵学院",
		["Cloak of Fire Obt"] = "BoP: 征服者派隆, 黑石山",
		["Arcanoweave Bracers Obt"] = "BoP: 禁魔监狱斥候, 禁魔监狱",
		["Arcanoweave Boots Obt"] = "BoP: 寻日者星术师, 能源舰",
		["Soulcloth Shoulders Obt"] = "BoP: 幻影随从, 卡拉赞",
		["Arcanoweave Robe Obt"] = "BoP: 计算者帕萨雷恩, 能源舰",
		["Soulcloth Vest Obt"] = "BoP: 幻影仆从, 卡拉赞",
		["Whitemend Pants Obt"] = "BoP: 末日预言者达尔莉安, 禁魔监狱",
		["Spellstrike Pants Obt"] = "BoP: 摩摩尔, 暗影迷宮",
		["Battlecast Pants Obt"] = "BoP: 看管者索恩格林, 生态船",
		["Whitemend Hood Obt"] = "BoP: 迁跃扭木, 生态船",
		["Spellstrike Hood Obt"] = "BoP: 高阶术士奈瑟库斯, 破碎大厅",
		["Battlecast Hood Obt"] = "BoP: 督军卡利瑟里斯, 蒸汽地窟",

		-- Jewelcrafting Obtain Information
		["Khorium Band of Shadows Obt"] = "BoP: 黑暗教团暗影法师, 影月谷(珠宝加工职业限制)",
		["Khorium Band of Frost Obt"] = "BoP: 盘牙巫师, 蒸汽地窟",
		["Khorium Inferno Band Obt"] = "BoP: 黑暗编织者塞斯, 塞泰克大厅",
		["Khorium Band of Leaves Obt"] = "BoP: 维克鸦巢恐怖卫士, 刀锋山",
		["Arcane Khorium Band Obt"] = "BoP: 法师杀手, 虚空风暴",
		["Coronet of the Verdant Flame Obt"] = "BoP: 寻日者植物学家, 生态船",
		["Circlet of Arcane Might Obt"] = "BoP: 时空猎手, 旧希尔斯布莱德丘陵",

	}

end)
